apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: super-app-

commonLabels:
  env: stg
  cls: in-cluster

resources:
  - ../../../1-base-app

configMapGenerator:
  - name: nginx-conf
    files:
      - nginx.conf